Page MenuHomeLubuntu Development

19.04 SRUs
Closed, ResolvedPublic

Description

General parent task to collect SRU subtasks.

Event Timeline

wxl triaged this task as Unbreak Now! priority.Apr 23 2019, 10:24 PM
wxl created this task.
wxl added a subtask: T51: fix usb-creator-kde.
wxl added a subtask: T48: nm-tray icons.
wxl updated the task description. (Show Details)Apr 23 2019, 10:31 PM
tsimonq2 renamed this task from SRUs to 19.04 SRUs.Aug 2 2019, 8:59 PM
tsimonq2 added a subscriber: tsimonq2.

Why do we have this all in one task? It should definitely be per-release.

wxl closed subtask T48: nm-tray icons as Resolved.Aug 11 2019, 12:43 PM
tsimonq2 edited subscribers, added: Release Team; removed: tsimonq2, wxl.

19.04 is EOL, this task should probably get closed. @wxl I can't seem to do that, would you be so kind?

wxl closed this task as Resolved.Fri, Jan 24, 2:27 PM